# DROP PIPE

When a Pipe object is no longer needed, you can use the following command to drop it:

## Syntax

```SQL
DROP PIPE <name>;
```

## Related Documents

- [Pipe Full Syntax Reference](pipe-syntax.md)
- [Continuously Import Object Storage Data Using Pipe](pipe-storage-object.md)
- [Continuously Import Kafka Data Using read_kafka](pipe-kafka.md)
